List:General Discussion« Previous MessageNext Message »
From:Thimble Smith Date:August 23 1999 10:56am
Subject:Re: Data-Dumper Installation Failure
View as plain text  
At 15:47, 19990823, Ho Seng Yip  wrote:
>Perl lib version (5.00502) doesn't match executable version (5.00503) at 
>/usr/libdata/perl/5.00503/Config.pm line 7.
>BEGIN failed--compilation aborted at 
>/usr/libdata/perl/5.00503/ExtUtils/Install.pm line 8.
>BEGIN failed--compilation aborted.
>*** Error code 255
>
>'make' and 'make test' performed perfectly fine. I am currently running 
>MySQL on a FreeBSD 3.1 machine.

This is more a FreeBSD question than a MySQL question, and you would
get better results asking in freebsd-questions@stripped.

It sounds like you partially upgraded your system.  Did you copy some
binaries, maybe, and not copy the data files too?

I would recommend that you do a full upgrade to FreeBSD-STABLE (see
the FreeBSD Handbook for instructions).  Then you'll be sure to have
a consistent, happy system.

Good luck,

Tim
Thread
Data-Dumper Installation FailureHo Seng Yip 23 Aug
  • Re: Data-Dumper Installation FailureThimble Smith23 Aug